changelog:
  categories:
  - title: Enhancements 🚀
    labels:
    - enhancement
  - title: Bug Fixes 🐛
    labels:
    - defect
  - title: Dependency Updates 🤖
    labels:
    - dependencies
  - title: Other Changes
    labels:
    - "*"
